html,body{margin:0px;padding:0px;background-color:#eeeeee;color:#000000;font-family:Verdana,Arial,san-serif;font-size:x-small;}
table{margin:0px;padding:0px;width:100%;border:none;}
div,form{border:none;margin:0px;padding:0px;}
.articleType{width:20em;background:#333;color:#ccc;text-align:center;font-weight:bold;font-size:large;}
.header,.footer{padding:5px;color:#ffffff;background-color:#ae001e;bbackground-color:#ff9900;border:solid 1px #999999;}
.header a:link{color:#c0b6a3;font-weight:bold;}
.leftcolumn,.rightcolumn{margin-top:0;padding:5px;width:160px;font-size:x-small;background-color:#c0b6a3;border:solid 1px #999999;}
.headerad{padding:1px 5px;color:#ffffff;background-color:#9192B2;text-align:right;}
.headerad a{text-decoration:none;color:#ffffff;}
.headerad strong{font-weight:bold;}
.login{padding:1px 5px;color:#000;background-color:#c0b6a3;font-weight:bold;text-align:center;border-bottom:solid 1px #999;}
.premiumad{vertical-align:middle;text-align:center;width:190px;}
.pullout{vertical-align:middle;text-align:center;}
.pullout img,.photo img,.photoc img{border:solid 1px #999999;}
.reviewlinks{padding:5px;background-color:#ffff33;border:solid 1px #999999;}
.spotlight{padding:5px;background-color:#ffffff;border:solid 1px #999999;}
tr,td{vertical-align:top;font-size:small;}
.highlights h2{font-size:large;margin-bottom:0;}
.highlights h3{font-size:medium;margin-bottom:0;}
.highlights h4{font-size:small;margin-bottom:0;margin-top:.5em;}
.header td{vertical-align:middle;font-size:x-small;}
th{width:20%;text-align:left;}
h1{font-size:x-large;margin-bottom:0px;}
h2{font-size:x-small;margin-top:0px;margin-bottom:0px;}
h3{font-size:small;margin-top:1ex;margin-bottom:0px;}
p{margin-bottom:0px;}
.blogfooter{font-size:xx-small;color:gray;}
.green{color:#006600;}
.inline{display:inline;}
.cbody{font-style:italic;}
.note{border-bottom:dashed 1px gray;}
.jump{font-size:x-small;}
.post{font-size:medium;}
#hidden{display:none;}
.photo{float:right;}
.photoc{align:center;text-align:center;padding:.5em 0;}
.photoclear{clear:both;}
.rsidebar{width:35%;float:right;border:solid 1px gray;margin:.5em 0 .5em .5em;padding:.5em;}
.lsidebar{width:35%;float:left;border:solid 1px gray;margin:.5em .5em .5em 0;padding:.4em;}

.adstrip{bborder:solid 1px #000000;bbackground:transparent;font-size:small;}
.adstrip_link{font-family:Times;font-style:italic;font-weight:normal;font-size: small;color:#000000;margin:0 0 0 0;}
.adstrip_title{font-family:Times;font-style:italic;font-weight:normal;font-size:small;text-align:center;color:#000000;}
a.adstrip_link:link{text-decoration:none;font-size:small;color:#000000;}
a.adstrip_link:visited{font-style:normal;font-size:small;color:#000000;}
a.adstrip_link:active{text-decoration:none;color:#FF0000;}
a.adstrip_link:hover{text-decoration:none;color:#FF0000;}
.blogad{text-align:left;width:100%;cursor:pointer;border:none;border-bottom:thin solid black;border:solid 1px #000000;background:#ffffff;}
.blogad_headline{text-align:left;margin:8px 0 0 0;font-family:Times;border-spacing:0px;color:#000000;font-weight:bold;font-size:medium;}
.blogad_thumbnail{text-align:center;border:none;border-spacing:0px;}
.blogad_text{margin:0 0 0 0;font-family:Times;color:#000000;border-spacing:0px;font-size:small;}
.blogad_link{font-style:italic;font-family:Times;margin:0 0 0 0;color:#000000;visibility:visible;font-weight:normal;}
a.blogad_link:link{font-size:small;text-decoration:underline;color:#000000;}
a.blogad_link:visited{text-decoration:none;font-style:normal;font-size:small;color:#000000;}
a.blogad_link:active{text-decoration:underline;color:#FF0000;}
a.blogad_link:hover{text-decoration:underline;color:#FF0000;}
